# Site settings
title: Núcleo de Sustentabilidade em Resíduos
email: nucleo.residuos@gmail.com
description: > # BIND pages at gitlab.isc.org
baseurl: "/bind9/" # the subpath of your site, e.g. /blog/
url: "http://nsr.ung.gitlab.io" # the base hostname & protocol for your site

facebook_username: "nucleo.residuos"
gitlab_username: "nsr.ung"

# Build settings
markdown: kramdown
exclude: ["README.md", "LICENSE"]